/*---------------------

 titleArea

---------------------*/

#titleArea {

	background: url(../../images/public/common/img_titlearea.jpg);

}



/*---------------------

 menuArea

---------------------*/

#menuArea {

	

}



#menuArea .teaser {

	text-align: center;

}



#menuArea .teaser ul {

	

}



#menuArea .teaser ul li {

	margin: 5px;

}



/*---------------------

lMenu_sub

---------------------*/

.lMenu_sub {

	margin-left: 12px;

	margin-top: 4px;

	margin-bottom: 7px;

}





/*---------------------

 to_list

---------------------*/

#Contents #base_title .to_list {

	text-align: right;

}



/*---------------------

 appoint

---------------------*/

#Contents #base_title #apo_left {

	width: 300px;

	float: left;

}



#Contents #base_title #apo_right {

	width: 300px;

	float: right;

}



/*---------------------

 base_title

---------------------*/

#Contents #base_title h3 {

	margin-top: 15px;

	margin-bottom: 5px;

	font-weight: bold;

}



#Contents #base_title h4,h5 {

	margin-top: 10px;

	margin-bottom: 5px;

	font-weight: bold;

	margin-left: 20px;

}



#Contents #base_title h6 {

	margin-top: 10px;

	margin-bottom: 5px;

	font-weight: bold;

	margin-left: 25px;

}



#Contents #base_title p {

	margin-top: 10px;

	margin-bottom: 5px;

}



#Contents #base_title table {

	padding: 2px;

	width: 620px;

	margin-bottom: 10px;

}



#Contents #base_title dt {

	float: left;

	padding: 2px;

}



#Contents #base_title dd {

	margin-left: 10em;

	padding: 2px;

}



#Contents #base_title td {

	border: 1px solid #333333;

	padding: 3px;

	margin: 0px;

}



#Contents #base_title tr {

	line-height: 1.5em;

}



#Contents #base_title th {

	border: 1px solid #333333;

	padding: 3px;

	margin: 0px;

	width: auto;

}



#Contents #base_title ul {

	padding: 0 5px;

}



#Contents #base_title ul li {

	border-bottom: 1px solid #DDDDDD;

	padding: 5px 0 5px 0;

}



#Contents #base_title ul li span.logo {

	display: block;

	float: right;

	padding: 0 0 0 0;

}



#Contents #base_title ul li span.date {

	color: #FF6600;

	font-family: Arial, Helvetica, sans-serif;

	font-size: 95%;

}



#Contents #base_title ul li a.link {

	background: url(../../images/public/common/arrow_03.gif) no-repeat 0 2px;

	display: block;

	padding: 0 0 0 14px;

}



/*--------------------------*/

.page_navigate {

	text-align: right;

}

/***090818UPDATE***/

#Contents .to_top{
width: 8em;
margin: 0 13px 20px auto;
line-height: 1em;
font-size: 0.85em;

}
#Contents .to_top a{
width: 8em;
background-image: url(../../images/public/common/totop_icon.jpg);
background-repeat: no-repeat;
background-position: right center;
display: block;
text-align: right;
padding: 2px 13px 2px 0;
}

#Contents .to_top2 {

	text-align: right;

}

#Contents #history_lead {

}



#Contents #history_lead A {

width: 5em;
background-image: url(../../images/public/common/down_icon.jpg);
background-repeat: no-repeat;
white-space: nowrap;
display: block;
float: left;
margin: 5px;
padding: 0 0 0 15px;

}